.blue-box {border:2px solid blue;}

/* 부정방지 통합신고센터 운영 */
#reporting-center {}

#reporting-center .pages h3.subject:before {background:#5ecedb;}
#reporting-center .post-ul > li:before {background:#5ecedb;}

.tab-head {text-align:center; margin-bottom:40px; opacity:0; animation:show both 600ms 100ms;}
.tab-head ul {}
.tab-head li {border-top:1px solid #e0e0e0; position:relative; transition:all 500ms; }
.tab-head li:after {
    content:''; display:block; width:1px; position:absolute; height:20px; background:#e0e0e0; margin:auto;
    top:0; right:0; bottom:0; left:auto; transition:all 500ms;
}
.tab-head li:last-child:after {display:none; }
.tab-head li a {border-top:2px solid transparent; display:block; padding:15px; transition:all 500ms;}
.tab-head li a:hover,
.tab-head li a.active {border-top:2px solid #1082ed; color:#1082ed !important; }

/**/
.flex-card {display:flex; flex-wrap:wrap; justify-content:space-between;}
.flex-card .item {
    width:48.5%; margin-bottom:3%; border:1px solid #dfdfdf; border-top:2px solid #1082ed;
}
.flex-card .item .rect {display:flex; padding:30px;}
.flex-card .item .rect .icon {margin-right:30px;}
.flex-card .item .rect .cont {}
.flex {display:flex;}
.flex-direction-column {flex-direction:column;}

@media(max-width:768px){
    .flex-card .item {width:100%;}
    #reporting-center .tab-head li {width: 100%;}
    #reporting-center .tab-head li:after{display: none;}
}

/**/
#reporting-center section:nth-child(1) .subject{margin-top: 0; line-height: 1.5;}
#reporting-center .tab-body .box {padding: 70px;}
#reporting-center .row .col-6 {display:flex;}
#reporting-center .row:last-child .blue-box {margin-bottom:0;}
#reporting-center .row .blue-box li.fc-8 {color: #888;}
#reporting-center .blue-box {
    border:2px solid #1082ed; border-radius:10px; background:#fff; padding:30px; text-align:center;
    margin-bottom:40px; width:100%; display:flex; flex-direction:column; justify-content:center;
    position:relative;
}
#reporting-center .blue-box:before,
#reporting-center .blue-box:after {
    content:''; display:block; width:13px; height:8px;
    position:absolute; margin:auto; top:auto; right:0; bottom:-25px; left:0;
    background:url(/images/content/reporting/reporting_a.png) no-repeat center center;
}
#reporting-center .blue-box:before {display:none; top:-25px; right:0; bottom:auto; left:0;}
#reporting-center .blue-box.arr-bottom-no:after {display:none;}
#reporting-center .blue-box.arr-up:before {display:block;}
#reporting-center .blue-box .blue-box-title {font-size:22px; color:#1082ed; font-weight:bold;}
#reporting-center .blue-box ul {margin-top:15px;}
#reporting-center .blue-box.blue-box-full {background:#4876c2; border-color:#4876c2;}
#reporting-center .blue-box.blue-box-full .blue-box-title {color:#fff;}
#reporting-center .blue-box.end {background:#f6f6f6; border-width:1px;}
#reporting-center img.mob{display: none;}

@media(max-width:768px){
    #reporting-center .box {display: none;}
    #reporting-center .blue-box {padding:30px 10px;}
    #reporting-center img.mob{display: block; width: 100%;}
}

#reporting-center .link-rect {text-align:center; padding:30px;}
#reporting-center .link-rect a {
    display:inline-block; padding:20px 60px; margin:15px; border:1px solid #999; border-radius:40px; transition: all 0.3s;
}
#reporting-center .link-rect a.download {
    background:url(/images/content/reporting/reporting_download.png) no-repeat center right 50px; padding-right:80px;
}
#reporting-center .link-rect a:hover{opacity: 0.6;}

@media(max-width:425px){
    #reporting-center .link-rect a {width:100%; margin-left:0; margin-right:0;}
    #reporting-center .flex-card .item .rect{padding: 20px; align-items: center;}
    #reporting-center .flex-card .item .rect p{font-size: 19px;}
}